    Return one or all of the options for the confidence interval
    method.

get_proj_opt(name=None)
name - str, optional

The `conf` function should be used instead of `proj` .

This is a helper function since the options can also be read directly using the object returned by `get_proj` .

>>> get_proj_opt('sigma') 1
>>> popts = get_proj_opt() >>> popts['sigma'] 1

PARAMETERS

The parameter for this function is:

Parameter
Definition
name
If not given, a dictionary of all the options are returned. When given, the individual value is returned.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023